From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 27 January 2005<P>

Hi Blender! I've been gone for so long, it's nice to be back and see that most of you are still writing great poetry. This intrigues me: I am so inspired in my life right now (so in love) yet i haven't written poetry. I stopped writing when I met the love of my life. i guess its because i'd rather spend time with her than spend time with the pen and paper. :-) 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 27 January 2005<P>

B.K.~<BR>
West Mesa?!! They're gonna fuck with WEST MESA?!!! That is the first I've heard of it. God fuckin' DAMN it. Day before yesterday I got home to find my boyfriend seriously depressed. He's in a wheelchair and is in chronic pain but he never gets depressed. He's got the best attitude of anyone I've ever known. Anyway, he was upset by "Democracy Now," which he listens to every afternoon at 4 p.m. Gore Vidal was on there. He wants me to buy the tape at the website. He won't tell me what Vidal said, said he couldn't do it justice. He wants to leave the country. I said we can't 'cause we're dumb fuckin' Americans who only know English. Considered Canada but it's too damn cold. Mexico...forget about it. He'd love to move to France but I'd opt for Germany or Spain. We'll probably wind up in Texas of all places. That's where my family lives.<BR>
<BR>
I've written a lot of poems that I haven't submitted here. Just haven't felt like submitting here lately. I'm going to Kinko's next month to self-publish a chapbook of my favorite poems. I'm gonna call it Mnemosyne and the front cover will feature a pop art collage I made a couple of weeks ago. I'll give copies to friends and sell copies at readings.<BR>
<BR>
Showed a print-out of the ring to Michael. He said it looks like a class ring. Told him all I care about is that my ring is white gold (hate yellow gold) with a ruby.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 January 2005<P>

Hey Misti; Post some of those for us we miss your work here and this is the place you started after all, don't give up on us it's just a little slow around here but I checked out other places and its slow there too.<BR>
<BR>
Here's what he was talking about the article by Gore Vidal<BR>
<BR>
<a href="http://www.democracynow.org/article.pl?sid=05/01/25/1458238">http://www.democracynow.org/article.pl?sid=05/01/25/1458238</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 27 January 2005<P>

Thanks, B.K.! I posted that link this morning to the politics board. I printed it out to show Michael tonight. I may post here again once I have the Internet at home. I spend more time than I should online as is at work. It really isn't appropriate. I should be finding coloring pages of Elmo and crap like that. 
<HR>